<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>CHJCART</title>
  <link rel="stylesheet" href="assets/css/checkout.css">
  <script src="assets/js/index.js"></script>
</head>
<body>
  <header>
    <img src="assets/images/logo.jpg" alt="">
  </header>

  <div class="wrapper">
    <!-- Navigation -->
    <nav class="main-nav">
      <ul>
        <li>
          <a href="index.html">Home</a>
        </li>
        <li>
          <a href="product.html">Products</a>
        </li>
        <li class="cart">
          <a href="cart.html">Cart&nbsp; <span>0</span></a>
        </li>
      </ul>
    </nav>

    <!-- Boxes Section -->
    <div class="container">
      <br>
      <br>
      <br>
      <br>
    <article id="formsection">
    <form id="fillup-form" action="email">
    <label for ="name" id="name-label">Full Name: </label><br />
    <input type="text" id="name" name="name" required placeholder="Enter your name here"><br />
    <label for="email" id="email-label">Email Address: </label><br />
    <input type="email" id="email" name="email" required placeholder="Enter a Valid Email Address"><br />
    <label for ="phone">Cellphone Number: </label><br />
    <input type="text" id="phone" name="phone" required><br />
  
    <label for="modeofpayment">Mode of Payment:</label><br />
    <select id="dropdown" name="modeofpayment">
      <option>E-Wallet </option>
      <option>Cash on Delivery </option>
    </select><br />
  
    <label for="comments">Billing/Shipping Addres</label><br />
    <textarea class="textareaa" rows="6" cols="60"></textarea>
    <br>
    <a class="button" href="order.html" id="submit" value="Submit">Place Order</a>

</form>
  </article>
    </div>
  
    <!-- Footer -->
    <footer>
      <p>CHJCART &copy; 2021</p>
    </footer>

  </div>
  <script src="assets/js/index.js"></script>
</body>
</html>